<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <View
        android:id="@+id/topLine"
        android:layout_width="match_parent"
        android:layout_height="8dp"
        android:background="@color/background"
        android:visibility="gone" />

    <TextView
        android:id="@+id/content"
        android:layout_width="match_parent"
        android:layout_height="54dp"
        android:gravity="center_vertical"
        android:includeFontPadding="false"
        android:paddingLeft="20dp"
        android:paddingRight="20dp"
        android:singleLine="true"
        android:textColor="@color/text_title"
        android:textSize="14sp"
        tools:text="我怎么没有跳过功能" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginLeft="20dp"
        android:layout_marginRight="20dp"
        android:background="@color/background" />
</LinearLayout>
